/**
 * @(#)SWFExportAssetsTagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Export Assets Tagで異常が発生したときにスローされる例外
 */
public class SWFExportAssetsTagException extends SWFException{
    public SWFExportAssetsTagException(){ super(); }
    public SWFExportAssetsTagException(String s){ super(s); }
}
